Contacts
List a contact's subscriptions
GET
idOrEmail is the contact's id or email address.
Requires the subscription-group:read scope.
ApiKeyheader
Authorization<token>Api-Key mc_... — a workspace API key.
idOrEmail*stringapplication/json- response
contact*groups*array<>curl -X GET 'https://api.mailcrate.io/public/contact/string/subscriptions' \ -H 'Authorization: Api-Key <api_key>'Example Response
{ "contact": { "id": "string", "email": "string" }, "groups": [ { "id": "string", "name": "string", "description": "string", "archived": true, "status": "opted-out", "optedOut": true, "optedOutAt": "2019-08-24T14:15:22Z" } ]}